<?php
	$db = mysql_connect("localhost", "infoware", "cataydany3tres");
	mysql_select_db("infoware_".$_GET['bdie'],$db);
	$grupo= $_GET['id'];
	$result = mysql_query("SELECT idgrupo,descripcion,jornada FROM datos_grupos WHERE idgrado='$grupo' And estado='1' order by idgrupo ASC" ,$db);
	echo "<select size='1' name='grupoest' id='grupoest'>";	
	while ($Fila=mysql_fetch_array($result)){
	   $jornada="Jornada ".$Fila[2];
	   echo "<option value='".$Fila[0]."' title ='".$jornada."'>".$Fila[1]."</option>";
	}
	echo "</select>";
?>
